[ubuntu/trusty-proposed] ldm 2:2.2.13-1 (Accepted)

Stéphane Graber stgraber at stgraber.org
Fri Mar 14 13:22:41 UTC 2014


ldm (2:2.2.13-1) unstable; urgency=low

  * New upstream version:
    - Support logind for fat clients (LP: #1274267).

  * Use debhelper compat level 9.
  * Use dpkg-vendor instead of lsb_release to determine vendor.

Date: 2014-02-23 10:11:17.361109+00:00
Signed-By: =?utf-8?q?St=C3=A9phane_Graber?= <stgraber at stgraber.org>
https://launchpad.net/ubuntu/trusty/+source/ldm/2:2.2.13-1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Trusty-changes mailing list